/**
 * Theme Name: inminhkhang
 * Template: hd
 * Author: Gaudev
 * Author URI: https://webhd.vn
 * Requires PHP: 8.2
 * Version: 1.0 Alpha
 * Text Domain: inminhkhang
 * Domain Path: /languages
 */
 
html {
    scroll-behavior: smooth;
}
b, strong {
    font-weight: 800;
}
.section-breadcrumb,._forms_shortcode ._forms_shortcode_inner .flex-info .cell-left ._inner ._lists ._item, .section-page.about-section .hb_story{
    background: #fff;
}
/*.home .site-header, .page-template-page-about .site-header, .woocommerce-shop .site-header {*/
/*    position: relative;*/
/*    margin-bottom: 20px;*/
/*}*/
.woocommerce .products ul, .woocommerce ul.products{
	list-style: disc !important;
  margin-left: 1.2em !important;
}
.woocommerce .products ul li, .woocommerce ul.products li{
	list-style: disc !important;
}

.hb_fixed_lists ._item{
    position: relative;
}
.hb_fixed_lists ._item a{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

@keyframes fa-shake {
    0% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }

    4% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    8%,24% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }

    12%,28% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg)
    }

    16% {
        -webkit-transform: rotate(-22deg);
        transform: rotate(-22deg)
    }

    20% {
        -webkit-transform: rotate(22deg);
        transform: rotate(22deg)
    }

    32% {
        -webkit-transform: rotate(-12deg);
        transform: rotate(-12deg)
    }

    36% {
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg)
    }

    40%,to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.hb_fixed_lists ul li{
    opacity: 1;
}
.hb_fixed_lists ul li ._images,.hb_fixed_lists ul li ._svg{
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: fa-shake;
}
.hb_fixed_lists ul li._item.phone:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 9999px;
    background-color: #A0CD47;
    opacity: 0;
    z-index: -1;
    animation: sonarWave 1.4s linear infinite;
}
.hb_fixed_lists ul li._item.zalo {
    bottom: 145px;
}
.hb_fixed_lists ul li._item.line {
    bottom: 80px;
}
.hb_fixed_lists ul li._item.phone {
    bottom: 15px;
}
.select2-selection__clear {
    display: none;
}

section.archive-product .grid-products .sidebar-col .widget_product_categories select {
    height: 48px;
    box-shadow: unset;
    border-color: #ababab;
    background: #fff0;
    border-radius: 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAKCAYAAABblxXYAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAEkSURBVHgBnZIxboMwFIZtV4KVI+QCoPQGydgxG4Kh3KDtCQonCL2BJ2ALYzrRTj0AByhHYEMwQP+n2pETBaTkSU/Ws/2+9/x+8yAIfhnMsqytlLJhd1oYhs9Y0nEcE6H2VsMwVCiwZncY8t6naZJwh2KBDh8RfBEYXqmKt3S4xxKrMMnzPOVGtRTLiwrjLMuSJVgURU7f9wfO+QbeorE35Eg6e9CX6ro+uq5LRTbknuc52PucAdK4fgCjcTXwJwCP+pxfJqDjCJf3NB8ai23bOwjYGsA1gAf2P64GwmyLomhMBr/WiRLslKh/hlZYF+y6bleWZXuZfxVK5vv+SghRaTAg33iBFvEDz32dy52FMnYuhrGdABgv5S1CtdHPoC5NhZfsDzH2jEEz+37NAAAAAElFTkSuQmCC);
    background-position: right .8em top 50%;
    background-repeat: no-repeat;
    background-size: auto 5px;
    display: block;
    padding-right: 1.4em;
    padding-left: 15px;
    color: #0b317e;
    font-weight: 500;
}

.section.hb_banner_home .swiper-button {
    border-radius: 100% !important;
    width: 40px !important;
    height: 40px !important;
}
.section.hb_banner_home .swiper-button.swiper-button-prev:before,
.section.hb_banner_home .swiper-button.swiper-button-next:before {
    width: 15px !important;
    height: 15px !important;
}
.page-contact-us ._content_contact ._contact_desc_design ._desc_title:after {
    right: -20px;
}

.product_heading_seo{
    text-align: center;
    color: #0b317e;
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 30px;
}

.section.archive-product :is(h2,.h2) {
    font-size: 26px;
    line-height: 36px;
}

.section.archive-product :is(h3,.h3) {
    font-size: 22px;
    line-height: 28px;
}

.section.archive-product :is(h4,.h4,h5,.h5,h6,.h6) {
    font-size: 18px;
    line-height: 24px;
}

/* ===== TOC CONTAINER ===== */
.hd-term-toc {
    border: 1.5px solid #dcdcdc;
    border-radius: 6px;
    padding: 15px 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: #fff;
    position: relative;
}

/* ===== HEADER ===== */
.hd-term-toc-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 18px;
}

.hd-term-toc-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* ===== TOGGLE BUTTON (ô vuông góc phải) ===== */
.hd-term-toc-toggle {
    width: 34px;
    height: 34px;
    border: 1.5px solid #cfcfcf;
    border-radius: 8px;
    background: #fff;
    cursor: pointer;
    position: relative;
    font-size: 0;
    line-height: 0;
}

/* icon +/- */
.hd-term-toc-toggle::before,
.hd-term-toc-toggle::after {
    content: '';
    position: absolute;
    background: #333;
    transition: all 0.3s ease;
}

.hd-term-toc-toggle::before {
    width: 14px;
    height: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hd-term-toc-toggle::after {
    width: 2px;
    height: 14px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hd-term-toc.collapsed .hd-term-toc-toggle::after {
    transform: translate(-50%, -50%) scaleY(0);
}

.hd-term-toc.collapsed .hd-term-toc-header{
    margin-bottom: 0;
}

/* ===== LIST ===== */
.hd-term-toc-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    font-size: 16px;
    line-height: 1.8;
}

.hd-term-toc-list li {
    margin-bottom: 6px;
}

/* reset bộ đếm */
.hd-term-toc-list {
    counter-reset: toc-h2;
}

/* cấp H2 = 1,2,3... */
.hd-term-toc .toc-level-2 {
    counter-increment: toc-h2;
    counter-reset: toc-h3;
}

/* hiển thị số trước H2 */
.hd-term-toc .toc-level-2 > a::before {
    content: counter(toc-h2) ". ";
    font-weight: 600;
    margin-right: 6px;
}

/* cấp H3 = 1.1, 1.2... */
.hd-term-toc .toc-level-3 {
    counter-increment: toc-h3;
}

/* hiển thị số trước H3 */
.hd-term-toc .toc-level-3 > a::before {
    content: counter(toc-h2) "." counter(toc-h3) " ";
    margin-right: 6px;
}

/* cấp 2 */
.hd-term-toc .toc-level-2 > a {
    
}

/* cấp 3 */
.hd-term-toc .toc-level-3 {
    padding-left: 28px;
    font-size: 15px;
}

/* cấp 4 */
.hd-term-toc .toc-level-4 {
    padding-left: 28px;
    font-size: 14px;
}

/* cấp 5 */
.hd-term-toc .toc-level-4 {
    padding-left: 28px;
    font-size: 13px;
}

.hd-term-toc a {
    text-decoration: none;
    color: #0b317e;
}

.hd-term-toc a:hover {
    text-decoration: underline;
}

/* ===== COLLAPSE ANIMATION ===== */
.hd-term-toc.collapsed .hd-term-toc-list {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

/* ===== SCROLL OFFSET ===== */
:target {
    scroll-margin-top: 120px;
}

/*CSS - 27/01/2026*/

/*===== OFF CANVAS ======== */
.off-canvas .hb_header_button{
	position: absolute;
	bottom: 0;
	display: flex;
    flex-direction: column;
    gap: 12px;
    width: 100%;
    border-top: 1px solid #eae4e8;
    padding: 15px 1rem;
}

.off-canvas .hb_header_button ._header-button {
    position: relative;
    display: flex;
	align-items: center;
	gap: 7px;
    line-height: 1;
    transition: .4s;
}
._header-text{
	text-transform: uppercase;
	color: #1c274c;
	font-size: 15px;
    font-weight: 700;
}
.off-canvas .hb_header_button ._header-button ._images {
    width: 1.25rem;
    height: 1.25rem;
}
.off-canvas .hb_header_button ._header-button ._title {
    font-size: 13px;
    font-weight: 500;
	color: #1c274c;
}
.off-canvas .hb_header_button ._header-button.phone {
	width: fit-content;
    height: 32px;
    background: linear-gradient(93.01deg, #2e6ae3, #214a9c 103.47%);
    border-radius: 33px;
    padding: 10px 12px;
}
.off-canvas .hb_header_button ._header-button.phone ._title {
    color: #fff;
}
/*====== FOOTER ===== */

.hb_fixed_lists {
    right: 6px;
}

.hb_fixed_lists ._images{
    width: 45px;
    height: 45px;
}

.hb_fixed_lists ._item{
    margin-bottom: 10px;
}

.hb_fixed_lists ._item:last-child{
    margin-bottom: 0;
}

.hb_fixed_lists ._images img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hb_fixed_lists ._title{
    display: none;
}

/*====== Home  ===== */
.section.home-infomation,.section.home-product-cat,.hb_product_home,.hb_partner_home,.hb_news_home,.hb_new_mobile,._forms_shortcode{
    background: #fff !important;
}
.section.home-product-cat:before{
    display: none !important;
}

.hb_partner_home .flex-info .cell-right ._gallery-mobile ._item ._image
 {
/*     border-radius: 20px; */
    overflow: hidden;
}

.hb_partner_home .flex-info .cell-right ._gallery-mobile ._item a {
    width: 100%;
    height: 100%;
}

._gallery-mobile{
	display: none;
}

.hb_new_mobile{
    padding: 30px 0;
}

.hb_new_mobile ._button{
    
}

.hb_new_mobile ._button a{
    border-radius: 8px;
    border: 1px solid transparent;
    background: linear-gradient(#f7f7f7, #f7f7f7) padding-box, linear-gradient(93.01deg, #2e6ae3, #214a9c 103.47%) border-box;
    transition: .4s;
    padding: 14px 20px 12px;
    line-height: 1;
    text-transform: uppercase;
    color: #2e62d6;
    font-weight: 500;
}

.hb_new_mobile ._button a:hover{
    transform: translateY(-5px);
}

.hb_new_mobile ._button.desktop{
    display: none;
}

.hb_new_mobile ._button.mobile{
    text-align: center;
    margin-top: 20px;
}

.hb_new_mobile .flex-info{
    gap: 20px;
    grid-gap: 20px;
}

.hb_new_mobile .flex-info .cell{
    width: 100%;
}

.hb_new_mobile .flex-info .cell-left .heading-title{
    text-align: center;
}

.hb_new_mobile .flex-info .cell-right{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .cover{
    border-radius: 8px;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .cover .res{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .cover .res img{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content{
    padding-top: 15px;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .meta{
    font-size: 14px;
    line-height: 1;
    color: #5a5a5a;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 400;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .meta .terms{
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .meta .terms:after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #5a5a5a;
    right: -2px;
    top: 50%;
    transform: translateY(-50%);
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .meta .terms a{
    color: #5a5a5a;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .meta .post-date{
    
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content ._title{
    margin-bottom: 0;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content ._title a{
        font-weight: 500;
        color: #0b317e;
        text-transform: capitalize;
        transition: .4s;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content ._title a:hover{
    color: #2e62d6;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-slide .item .content .excerpt{
    display: none !important;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-controls .swiper-button{
    display: none !important;
}

.hb_new_mobile .flex-info .cell-right .swiper-container .swiper-controls .swiper-pagination .swiper-pagination-bullet{
        transform: unset;
}

#inside-header .cell-offcanvas{
    display: none;
}
#inside-header .cell-offcanvas .off-canvas-content .menu-lines .line>span:before {
    left: 0;
    right: auto;
    height: 2.5px;
}
#inside-header .cell-offcanvas .off-canvas-content .menu-lines .line {
    width: 25px;
    height: 16px;
}
#inside-header .cell-offcanvas .off-canvas-content .menu-lines .line>span.line-2:before {
    width: 80%;
}

._mobile_search{
    display: none;
}
.section.home-infomation .flex-info .cell-left ._button {
    background: linear-gradient(#f7f7f7, #f7f7f7) padding-box, linear-gradient(93.01deg, #2e6ae3, #214a9c 103.47%) border-box;
}

/* ===== MOBILE ===== */
@media (max-width: 768px) {
    .hd-term-toc-title {
        
    }
    .hd-term-toc-list {
       
    }
}

@media only screen and (max-width: 47.9988rem) {
    table{
        display: block;
        overflow: auto;
    }
    
    #inside-header .cell-offcanvas{
        display: block;
    }
    #inside-header .cell-logo {
        flex: 0 0 auto;
    }
    #inside-header .cell-logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    #inside-header .cell-menu .dropdown-search{
        opacity: 0;
    }
    
    .sticky-wrapper.is-sticky  #inside-header .cell-menu .dropdown-search{
        opacity: 1;
    }
    
    #inside-header .cell-menu .dropdown-search .trigger-s{
        background: transparent;
    }
    
    #inside-header .cell-menu .dropdown-search .trigger-s:before {
        color: #000;
        font-weight: 400;
        font-size: 16px;
    }
    
    ._mobile_search{
        display: block;
        padding: 15px 10px;
    }
    
    ._mobile_search .inline-search{
        
    }
    
    ._mobile_search .inline-search form{
        display: flex;
        align-items: center;
        position: relative;
    }
    
    ._mobile_search .inline-search form input{
        width: 100%;
        padding: 7px 40px 7px 15px;
        margin: 0;
        border-radius: 18px;
        border: 1px solid #eaeaea;
        background: #fff;
        color: #000;
        -webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none;
        appearance: none;
        height: 37px;
        font-size: 14px;
    }
    
    ._mobile_search .inline-search form input:placeholder{
        
    }
    
    ._mobile_search .inline-search form button{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 12px;
    }
    
    .section.home-infomation .flex-info .cell-left ._button {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .back-to-top {
        bottom: 55px;
    }
    
    .hb_product_home .flex-info .cell-right .swiper-container .product-list .w-swiper .swiper-wrapper .swiper-slide {
        width: calc(50% - 10px);
    }
    
    #footer-columns {
        padding-bottom: 60px;
    }
    
	.hide-for-mobile{
		display: none !important;	
	}
    
    /*.home .site-header, .page-template-page-about .site-header, .woocommerce-shop .site-header {*/
    /*    margin-bottom: 10px;*/
    /*}*/
    
    .hd-term-toc{
        padding: 10px;
    }
    
    .hd-term-toc-title {
        font-size: 16px;
    }
    
    .hd-term-toc-list {
        font-size: 14px;
        line-height: 24px;
    }
    
    .hd-term-toc .toc-level-3 {
        padding-left: 18px;
        font-size: 13px;
    }
    
    .product_heading_seo{
        font-size: 26px;
        line-height: 36px;
        text-align: left;
        margin-bottom: 16px;
    }
    
    .section.archive-product :is(h2,.h2) {
        font-size: 22px;
        line-height: 30px;
    }
    
    .section.archive-product :is(h3,.h3) {
        font-size: 18px;
        line-height: 26px;
    }
    
    .section.archive-product :is(h4,.h4,h5,.h5,h6,.h6) {
        font-size: 16px;
        line-height: 22px;
    }
	/*CSS - 27/01/2026*/
	.section.home-infomation .flex-info {
        flex-direction: column;
    }
	section.section .heading-title {
        text-align: center;
    }
	.hb_product_home .flex-info .cell ._title_design{
		justify-content: center;
	}
	#footer-columns .footer-bottom .container .cell-box-2, #footer-columns .footer-bottom .container .cell-box-3 {
        flex: unset;
        max-width: unset;
		width: 100%;
	}
	.hb_fixed_lists{
		display: flex;
		flex-direction: row;
		gap: 3px;
        width: 100%;
        left: 0;
        right: 0;
        border-radius: 0;
        bottom: 0;
        top: unset;
        justify-content: space-evenly;
        background-color: rgba(255, 255, 255, 0.7);
        box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.1);
        padding: 5px;
	}
	.hb_product_home .flex-info .cell-left {
        display: unset;
    }
	.hb_partner_home .flex-info .cell-right ._gallery-mobile{
		display: unset;
	}
	.hb_partner_home .flex-info .cell-right ._gallery-mobile .swiper-slide {
		margin-left: 10px;
        width: 160px;
    }
    
    .hb_fixed_lists{

    }
    
    .hb_fixed_lists ._images{
        width: 1.875rem;
        height: 1.875rem;
    }
    
    .hb_fixed_lists ._item{
        margin-bottom: 0;
    }

    .hb_fixed_lists ._item {
    	display: flex;
    	align-items: center;
    	width: calc(100% / 3);
    	border-radius: 20px;
    	background: #e81a23;
    	padding: 2px;
    	
    }
    .hb_fixed_lists ._item.zalo, .hb_fixed_lists ._item.messenger{
    	background: #1272e8;
    }
    .hb_fixed_lists ._title{
        display: block;
    	font-size: 10px;
    	-ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: calc(100% - 30px);
        padding: 2px 6px 2px 4px;
        line-height: 1.3;
        font-size: 10px;
        font-weight: 600;
        white-space: initial;
    	text-align: center;
        overflow: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    	text-transform: uppercase;
    	color: #fff;
    }
    .section.home-infomation .flex-info .cell-right{
        display: none !important;
    }
    .section-page.archive .flex-info .contents .archive-list{
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
        grid-gap: 14px;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item .cover{
        border-radius: 4px;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item {
        border-radius: 4px;
        box-shadow: 0 0 1px #0101480f;
        padding: 4px 4px 7px;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item .content {
        padding: 10px 10px 0;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item .content .meta {
        font-size: 12px;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item .content ._title a {
        font-size: 14px;
        line-height: 20px;
    }
    .section-page.archive .flex-info .contents .archive-list .cell .item .content .excerpt {
        line-height: 18px;
    }
}

@media only screen and (min-width: 48rem){
    .hb_new_mobile{
        padding: 60px 0;
    }
    .hb_new_mobile .flex-info .cell-right .lists-container .swiper-slide .item .content ._title a{
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (min-width: 64rem) {
    .hb_new_mobile{
        padding: 80px 0;
    }
}

@media only screen and (min-width: 96rem) {
    .hb_new_mobile .flex-info .cell-right .lists-container .swiper-slide .item .content ._title a{
        font-size: 18px;
        line-height: 24px;
    }
}

.hb_partner_home .flex-info .cell-right ._gallery-mobile .w-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}


.hb_partner_home .flex-info .cell-right ._gallery-mobile .w-swiper .swiper-wrapper {
  animation: swiper-marquee 30s linear infinite;
}

@keyframes swiper-marquee {
  0% {
    transform: translate3d(0,0,0);
  }
  100% {
    transform: translate3d(-350%,0,0);
  }
}
